- id: about
  translation: "About"
- id: posts
  translation: "Posts 🚧"
- id: journals
  translation: "Personal"
- id: projects
  translation: "Projects"
- id: stories
  translation: "Stories 🚧"
- id: running
  translation: "Running 🚧"
- id: backTitle
  translation: "🞀 Back To Home"
- id: tags
  translation: "Tags"
- id: back-to-posts
  translation: "🞀 Back to Posts"
